html,
body {
  height: 100%;
}
@font-face {
  font-family: "Light";
  src: url("../fonts/Roboto-Light.ttf") format("opentype");
}
@font-face {
  font-family: "Regular";
  src: url("../fonts/Roboto-Regular.ttf") format("opentype");
}
@font-face {
  font-family: "Medium";
  src: url("../fonts/Roboto-Medium.ttf") format("opentype");
}
@font-face {
  font-family: "Bold";
  src: url("../fonts/Roboto-Bold.ttf") format("opentype");
}
* {
  font-family: "Regular";
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
}
a:link {
  color: inherit;
  text-decoration: none;
}
a {
  color: inherit;
}
img {
  max-width: 100%;
  max-height: 100%;
  vertical-align: middle;
}
